Subject: [secdir] Secdir telechat review of draft-ietf-lisp-rfc6830bis-18

From: Kyle Rose <[email-masked]>
Date: Thu, 20 Sep 2018 11:23:58 -0700

Reviewer: Kyle Rose
Review result: Has Issues

I have reviewed this document as part of the security directorate's ongoing
effort to review all IETF documents being processed by the IESG.  These
comments were written primarily for the benefit of the security area directors.
 Document editors and WG chairs should treat these comments just like any other
last call comments.

I have reviewed the -15/-18 diff and found no changes relevant to the points I
raised in the first review and its subsequent discussion. I maintain that some
reorganization is warranted to clarify the intended security properties of the
system, especially given the complexity of the overall LISP ecosystem and the
choice to move documents separately, complicating the realistic need to review
them as a block. Otherwise, I have nothing further to add.